/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Sereal/Decoder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Sereal/Decoder/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Sereal/Performance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Sereal/Decoder/Decoder.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sereal::Decoder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sereal::Performance.3
